<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myinprogress', language 'da_wp', version '4.4'.
 *
 * @package     block_myinprogress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'Igangværende kurser ({$a})';
$string['configshowcourses'] = 'Vis kurser';
$string['donthide'] = 'Skjul ikke for mig';
$string['hidden'] = 'Skjult for mig';
$string['hidefromview'] = 'Skjul for mig';
$string['myinprogress:addinstance'] = 'Tilføj ny "igangværende kurser" blok';
$string['myinprogress:myaddinstance'] = 'Tilføj ny "igangværende kurser" blok';
$string['nocourses'] = 'Du har ingen igangværende kurser';
$string['pluginname'] = 'Igangværende kurser';
$string['privacy:metadata:hiddencourses'] = '"Igangværende kurser" blokkens kort skjult af brugeren.';
$string['privacy:metadata:showhiddencards'] = 'Whether to show hidden cards.';
$string['showcoursesall'] = 'Alle tilmeldte kurser undtagen gennemførte';
$string['showcourseswithcompletion'] = 'Tilmeldte kurser med fuldførelse aktiveret, som ikke er gennemført';
$string['showhidden'] = 'Vis skjult for mig';
