<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_dynamicrule', language 'da_wp', version '4.4'.
 *
 * @package     enrol_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Handling';
$string['actiondisableenrolment'] = 'Deaktiver tilmelding';
$string['actiondisableenrolmentremoveroles'] = 'Deaktiver tilmelding og fjern roller';
$string['actionunenrol'] = 'Afmeld bruger fra kursus';
$string['duration'] = 'Varighed';
$string['dynamicrule:config'] = 'Konfigurer forekomster af dynamisk regeltilmelding';
$string['dynamicrule:enrol'] = 'Tilmeld bruger ved hjælp af kursustilmeldingshandling';
$string['dynamicrule:unenrol'] = 'Afmeld bruger ved at bruge kursusafmeldelseshandling eller manuelt';
$string['enddate'] = 'Slutdato';
$string['errorinvalidaction'] = 'Ugyldig handling';
$string['errorinvalidcoursetoenrol'] = 'Ugyldigt kursus at tilmelde sig';
$string['errorinvalidcoursetounenrol'] = 'Ugyldigt kursus at afmelde';
$string['errorinvaliddurationandenddate'] = 'Du skal vælge slutdato for tilmelding ELLER varighed, ikke begge dele.';
$string['errorinvalidrole'] = 'Ugyldig rolle';
$string['group'] = 'Gruppenavn';
$string['group_help'] = 'Navnet på den gruppe, brugerne vil blive tilføjet som medlem på.';
$string['noavailablecoursesenrol'] = 'Ingen kurser, hvor du kan tilmelde brugere ved hjælp af dynamisk regeltilmeldingsmetode.';
$string['noavailablecoursesunenrol'] = 'Ingen kurser, hvor du kan afmelde brugere ved hjælp af dynamisk regeltilmeldingsmetode.';
$string['outcomecourseenrol'] = 'Tilmeld brugere kursus';
$string['outcomecourseenroldescription'] = 'Tilmeld kursus \'{$a->coursename}\'<br /> Rolle: {$a->role}<br /> Gruppe: {$a->groupname}';
$string['outcomecourseenroldescriptionwithduration'] = 'Tilmeld kursus \'{$a->coursename}\'<br /> Rolle: {$a->role}<br /> Gruppe: {$a->groupname}<br /> Varighed: {$a->duration} {$a->durationtype}';
$string['outcomecourseenroldescriptionwithenddate'] = 'Tilmeld kursus \'{$a->coursename}\'<br /> Rolle: {$a->role}<br /> Gruppe: {$a->groupname}<br /> Slutdato: {$a->enddate}';
$string['outcomecourseunenrol'] = 'Afmeld brugere fra et kursus';
$string['outcomecourseunenroldescriptionwithmethod'] = 'Afmeld kurset \'{$a->coursename}\'<br /> Tilmeldingsmetoder: {$a->enrol}<br /> Handling: {$a->action}';
$string['pluginname'] = 'Dynamiske regler';
$string['privacy:metadata'] = 'Dynamiske regler-pluginnet gemmer ingen personlige data om nogen bruger.';
$string['userwithoutcapability'] = 'Du skal have mulighed for at afmelde metoderne \'{$a}\' i det valgte kursus';
