<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_wplist', language 'da_wp', version '4.4'.
 *
 * @package     format_wplist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accordioneffect'] = 'Akkordeon effekt';
$string['accordioneffect_help'] = 'Vælg Ja for at lukke åbne sektioner, når en anden sektion åbnes';
$string['collapsed'] = 'Sammenfoldet';
$string['collapsesection'] = 'Sammenfold sektion {$a}';
$string['currentsection'] = 'Denne sektion';
$string['deletesection'] = 'Slet sektion';
$string['emptysection'] = 'Denne sektion er tom';
$string['expanded'] = 'Udviddet';
$string['expandsection'] = 'Udvid sektion {$a}';
$string['hidefromothers'] = 'Skjul sektion';
$string['highlight'] = 'Fremhæv sektion';
$string['page-course-view-wplists'] = 'Enhver kursushovedside i Workplace-listeformat';
$string['page-course-view-wplists-x'] = 'Enhver kursusside i Workplace-listeformat';
$string['pluginname'] = 'Workplace-listeformat';
$string['privacy:metadata:opensections'] = 'Listen over sektioner, som brugeren holder åbne på kurser.';
$string['section0name'] = 'Generelt';
$string['section_completion'] = 'Denne sektion er {$a}% fuldført';
$string['sectionname'] = 'Emne';
$string['sectionstate'] = 'Indledende sektionstilstand';
$string['showfromothers'] = 'Vis sektion';
